
/* Class = "NSTextFieldCell"; title = "FolderCell"; ObjectID = "21C-LO-Q2i"; */
"21C-LO-Q2i.title" = "FolderCell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3Ga-9h-qhQ"; */
"3Ga-9h-qhQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3kh-x4-m1O"; */
"3kh-x4-m1O.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Date Last Connected"; ObjectID = "5Ob-AT-pX8"; */
"5Ob-AT-pX8.title" = "Date Last Connected";

/* Class = "NSMenuItem"; title = "Gateway"; ObjectID = "5hb-Ls-4Ur"; */
"5hb-Ls-4Ur.title" = "Gateway";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "6xw-c4-PgF"; */
"6xw-c4-PgF.title" = "Continue";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7g8-O8-xQf"; */
"7g8-O8-xQf.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8yE-9T-xy2"; */
"8yE-9T-xy2.title" = "Label";

/* Class = "NSMenuItem"; title = "User Account"; ObjectID = "ASR-W4-2ck"; */
"ASR-W4-2ck.title" = "User Account";

/* Class = "NSTextFieldCell"; title = "WorkspaceRootFolderCell"; ObjectID = "Enk-Od-UBb"; */
"Enk-Od-UBb.title" = "WorkspaceRootFolderCell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Gva-mg-CTF"; */
"Gva-mg-CTF.title" = "Text Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Collapses"; ObjectID = "NQv-r8-buu"; */
"NQv-r8-buu.ibExternalAccessibilityDescription" = "Collapses";

/* Class = "NSTextFieldCell"; title = "Published Desktop name"; ObjectID = "NaM-up-KJF"; */
"NaM-up-KJF.title" = "Published Desktop name";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "O7H-lk-Gcq"; */
"O7H-lk-Gcq.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date Last Connected"; ObjectID = "Olo-nM-Yc3"; */
"Olo-nM-Yc3.headerCell.title" = "Date Last Connected";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "U76-Kn-ab6"; */
"U76-Kn-ab6.title" = "URL:";

/* Class = "NSTableColumn"; headerCell.title = "User Account"; ObjectID = "UED-22-SLA"; */
"UED-22-SLA.headerCell.title" = "User Account";

/* Class = "NSTextFieldCell"; title = "Apps name"; ObjectID = "Y4i-1I-Cfd"; */
"Y4i-1I-Cfd.title" = "Apps name";

/* Class = "NSTextFieldCell"; title = "Error Label"; ObjectID = "YxX-CH-Yl8"; */
"YxX-CH-Yl8.title" = "Error Label";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "Z5O-RB-HPC"; */
"Z5O-RB-HPC.alternateTitle" = "";

/* Class = "NSButtonCell"; title = ""; ObjectID = "Z5O-RB-HPC"; */
"Z5O-RB-HPC.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aYZ-xA-ANc"; */
"aYZ-xA-ANc.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Download now"; ObjectID = "b6C-yu-9LL"; */
"b6C-yu-9LL.title" = "Download now";

/* Class = "NSTableColumn"; headerCell.title = "PC Name"; ObjectID = "bJA-uJ-oso"; */
"bJA-uJ-oso.headerCell.title" = "PC Name";

/* Class = "NSTextFieldCell"; title = "Hostname"; ObjectID = "bOD-d8-5CR"; */
"bOD-d8-5CR.title" = "Hostname";

/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "cHk-3n-xNb"; */
"cHk-3n-xNb.title" = "Username";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "hxj-mF-ZY0"; */
"hxj-mF-ZY0.title" = "OK";

/* Class = "NSMenuItem"; title = "Manual Arrangement"; ObjectID = "lMn-Ue-5ad"; */
"lMn-Ue-5ad.title" = "Manual Arrangement";

/* Class = "NSTextFieldCell"; title = "Hostname text only cell"; ObjectID = "mZp-AI-qay"; */
"mZp-AI-qay.title" = "Hostname text only cell";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nCA-2v-vHJ"; */
"nCA-2v-vHJ.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "tfJ-Yc-gff"; */
"tfJ-Yc-gff.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Username label p"; ObjectID = "vpD-d8-yGK"; */
"vpD-d8-yGK.title" = "Username label p";

/* Class = "NSTableColumn"; headerCell.title = "Gateway"; ObjectID = "wLn-H3-ZGD"; */
"wLn-H3-ZGD.headerCell.title" = "Gateway";
